Soleniod Relay
Бит
Soleniod Relay
B0000
21 01
ABS Motor Relay
Бит
ABS Motor Relay
B0001
21 01
TRC Molor Relay
Бит
TRC Molor Relay
B0002
21 01
Pre-Charge Pump
Бит
Pre-Charge Pump
B0003
21 01
Stop Light SW
Бит
Stop Light SW
B0100
21 01
Main Idle SW
Бит
Main Idle SW
B0101
21 01
Sub Idle SW
Бит
Sub Idle SW
B0102
21 01
VSC/TRC OFF SW
Бит
VSC/TRC OFF SW
B0103
21 01
High Hydraulic Boost SW
Бит
High Hydraulic Boost SW
B0104
21 01
Low Hydraulic Boost SW
Бит
Low Hydraulic Boost SW
B0105
21 01
FR Wheel ABS Control
Бит
FR Wheel ABS Control
B0010
21 02
FL Wheel ABS Control
Бит
FL Wheel ABS Control
B0011
21 02
RR Wheel ABS Control
Бит
RR Wheel ABS Control
B0012
21 02
RL Wheel ABS Control
Бит
RL Wheel ABS Control
B0013
21 02
FR Wheel Speed
км/час
FR Wheel Speed
A000000
21 03
FL Wheel Speed
км/час
FL Wheel Speed
A010000
21 03
RR Wheel Speed
км/час
RR Wheel Speed
A020000
21 03
RL Wheel Speed
км/час
RL Wheel Speed
A030000
21 03
Deceleration SW
-
Deceleration SW
D000000
21 04
Deceleration Sensor1
G
Deceleration Sensor1
A000001
21 05
Deceleration Sensor2
G
Deceleration Sensor2
A010001
21 05
ECU IG Power Voltage
-
ECU IG Power Voltage
D000001
21 06
ABS Solenoid (SFRR)
Бит
ABS Solenoid (SFRR)
B0000
21 07
ABS Solenoid (SFRH)
Бит
ABS Solenoid (SFRH)
B0001
21 07
ABS Solenoid (SFLR)
Бит
ABS Solenoid (SFLR)
B0002
21 07
ABS Solenoid (SFLH)
Бит
ABS Solenoid (SFLH)
B0003
21 07
ABS Solenoid (SRRR)
Бит
ABS Solenoid (SRRR)
B0004
21 07
ABS Solenoid (SRRH)
Бит
ABS Solenoid (SRRH)
B0005
21 07
ABS Solenoid (SRLR)
Бит
ABS Solenoid (SRLR)
B0006
21 07
ABS Solenoid (SRLH)
Бит
ABS Solenoid (SRLH)
B0007
21 07
TRC Solenoid (SMFR)
Бит
TRC Solenoid (SMFR)
B0000
21 08
TRC Solenoid (SMFL)
Бит
TRC Solenoid (SMFL)
B0001
21 08
TRC Solenoid (SMR)
Бит
TRC Solenoid (SMR)
B0002
21 08
TRC Solenoid (SPFR)
Бит
TRC Solenoid (SPFR)
B0003
21 08
TRC Solenoid (SPFL)
Бит
TRC Solenoid (SPFL)
B0004
21 08
TRC Solenoid (SRCF)
Бит
TRC Solenoid (SRCF)
B0005
21 08
TRC Solenoid (SRCR)
Бит
TRC Solenoid (SRCR)
B0006
21 08
Throttle Sensor
град
Throttle Sensor
A000002
21 09
Sub-Throttle Sensor
В
Sub-Throttle Sensor
A000003
21 0A
Engine Speed
об/мин
Engine Speed
A000004
21 0B
Vehicle Speed
км/час
Vehicle Speed
A000000
21 0C
Yaw Rate Sensor
deg/s
Yaw Rate Sensor
A000005
21 0D
Zero Yaw Rate Sensor
deg/s
Zero Yaw Rate Sensor
A010005
21 0D
Steering Angle Sensor
град
Steering Angle Sensor
A000006
21 0E
Master Cylider Sensor
MPa
Master Cylider Sensor
A000007
21 0F
Pedal Stroke Sensor
В
Pedal Stroke Sensor
A000008
21 10
Test Mode
-
Test Mode
D000004
21 11
Regeneration Cooperation
Бит
Regeneration Cooperation
B0010
21 17
1 System Brake
Бит
1 System Brake
B0011
21 17
Solenoid (SMC1)
Бит
Solenoid (SMC1)
B0000
21 18
Solenoid (SMC2)
Бит
Solenoid (SMC2)
B0001
21 18
Solenoid (SS)
Бит
Solenoid (SS)
B0002
21 18
Vehicle Speed (EMPS)
км/час
Vehicle Speed (EMPS)
A000000
21 19
Soleniod Relay
Бит
Soleniod Relay
B0000
21 1A
ABS Motor Relay
Бит
ABS Motor Relay
B0001
21 1A
H/B Motor Relay
Бит
H/B Motor Relay
B0002
21 1A
Stop Light SW
Бит
Stop Light SW
B0101
21 1A
High Hydraulic Boost SW
Бит
High Hydraulic Boost SW
B0106
21 1A
Low Hydraulic Boost SW
Бит
Low Hydraulic Boost SW
B0107
21 1A
Test Mode
-
Test Mode
D020002
21 1A
Deceleration SW
-
Deceleration SW
D020003
21 1A
Deceleration Sensor1
G
Deceleration Sensor1
A030009
21 1A
FR Wheel Speed
км/час
FR Wheel Speed
A00000A
21 1B
FL Wheel Speed
км/час
FL Wheel Speed
A01000A
21 1B
RR Wheel Speed
км/час
RR Wheel Speed
A02000A
21 1B
RL Wheel Speed
км/час
RL Wheel Speed
A03000A
21 1B
ABS Solenoid (SFRH)
Бит
ABS Solenoid (SFRH)
B0400
21 1B
ABS Solenoid (SFRR)
Бит
ABS Solenoid (SFRR)
B0401
21 1B
ABS Solenoid (SFLH)
Бит
ABS Solenoid (SFLH)
B0402
21 1B
ABS Solenoid (SFLR)
Бит
ABS Solenoid (SFLR)
B0403
21 1B
ABS Solenoid (SRRH)
Бит
ABS Solenoid (SRRH)
B0404
21 1B
ABS Solenoid (SRRR)
Бит
ABS Solenoid (SRRR)
B0405
21 1B
ABS Solenoid (SRLH)
Бит
ABS Solenoid (SRLH)
B0406
21 1B
ABS Solenoid (SRLR)
Бит
ABS Solenoid (SRLR)
B0407
21 1B
SLA Solenoid Current
A
SLA Solenoid Current
A00000B
21 1C
SLR Solenoid Current
A
SLR Solenoid Current
A01000B
21 1C
Stop Light SW
Бит
Stop Light SW
B0000
21 21
Main Idle SW
Бит
Main Idle SW
B0001
21 21
Sub Idle SW
Бит
Sub Idle SW
B0002
21 21
VSC/TRC OFF SW
Бит
VSC/TRC OFF SW
B0003
21 21
High Hydraulic Boost SW
Бит
High Hydraulic Boost SW
B0004
21 21
Low Hydraulic Boost SW
Бит
Low Hydraulic Boost SW
B0005
21 21
Parking Brake SW
Бит
Parking Brake SW
B0006
21 21
Test Mode
Бит
Test Mode
B0100
21 21
Solenoid Relay
Бит
Solenoid Relay
B0105
21 21
ABS Motor Relay
Бит
ABS Motor Relay
B0106
21 21
H/B Motor Relay
Бит
H/B Motor Relay
B0107
21 21
FR Wheel ABS Control
Бит
FR Wheel ABS Control
B0210
21 21
FL Wheel ABS Control
Бит
FL Wheel ABS Control
B0211
21 21
RR Wheel ABS Control
Бит
RR Wheel ABS Control
B0212
21 21
RL Wheel ABS Control
Бит
RL Wheel ABS Control
B0213
21 21
Solenoid (SFRH)
Бит
Solenoid (SFRH)
B0300
21 21
Solenoid (SFRR)
Бит
Solenoid (SFRR)
B0301
21 21
Solenoid (SFLH)
Бит
Solenoid (SFLH)
B0302
21 21
Solenoid (SFLR)
Бит
Solenoid (SFLR)
B0303
21 21
Solenoid (SRRH)
Бит
Solenoid (SRRH)
B0304
21 21
Solenoid (SRRR)
Бит
Solenoid (SRRR)
B0305
21 21
Solenoid (SRLH)
Бит
Solenoid (SRLH)
B0306
21 21
Solenoid (SRLR)
Бит
Solenoid (SRLR)
B0307
21 21
Solenoid (SRCF)
Бит
Solenoid (SRCF)
B0400
21 21
Solenoid (SRCR)
Бит
Solenoid (SRCR)
B0401
21 21
Solenoid (SRMF)
Бит
Solenoid (SRMF)
B0402
21 21
Soleniod (SRMR)
Бит
Soleniod (SRMR)
B0403
21 21
Soleniod (SMF)
Бит
Soleniod (SMF)
B0404
21 21
Soleniod (SMR)
Бит
Soleniod (SMR)
B0405
21 21
Solenoid (SPFR)
Бит
Solenoid (SPFR)
B0406
21 21
Solenoid (SPFL)
Бит
Solenoid (SPFL)
B0407
21 21
Stepping Force SW
Бит
Stepping Force SW
B0500
21 21
Reservior Warning SW
Бит
Reservior Warning SW
B0501
21 21
FR Wheel Speed
км/час
FR Wheel Speed
A00000A
21 22
FL Wheel Speed
км/час
FL Wheel Speed
A01000A
21 22
RR Wheel Speed
км/час
RR Wheel Speed
A02000A
21 22
RL Wheel Speed
км/час
RL Wheel Speed
A03000A
21 22
Vehicle Speed
км/час
Vehicle Speed
A04000A
21 22
ECU IG Power Voltage
-
ECU IG Power Voltage
D050001
21 22
Deceleration Sensor1
G
Deceleration Sensor1
A00001D
21 23
Deceleration Sensor2
G
Deceleration Sensor2
A01001D
21 23
Vacuum Sensor1
В
Vacuum Sensor1
A020003
21 23
Vacuum Sensor2
В
Vacuum Sensor2
A030003
21 23
Master Cylinder Sensor1
В
Master Cylinder Sensor1
A000003
21 24
Master Cylinder Sensor2
В
Master Cylinder Sensor2
A010003
21 24
TRC/VSC Off Mode
-
TRC/VSC Off Mode
D020008
21 24
PPS Soleniod
Бит
PPS Soleniod
B0000
21 25
Master Cylinder Sensor
MPa
Master Cylinder Sensor
A000007
21 28
Regulator Sensor
MPa
Regulator Sensor
A010007
21 28
FR Wheel Cylinder
MPa
FR Wheel Cylinder
A020007
21 28
RR Wheel Cylinder
MPa
RR Wheel Cylinder
A030007
21 28
Regenerative Request
Nm
Regenerative Request
A000000
21 29
Regenerative Operation
Nm
Regenerative Operation
A010000
21 29
SLAFR Solenoid Current
A
SLAFR Solenoid Current
A00000D
21 2B
SLAFL Solenoid Current
A
SLAFL Solenoid Current
A01000D
21 2B
SLARR Soleniod Current
A
SLARR Soleniod Current
A02000D
21 2B
SLARL Soleniod Current
A
SLARL Soleniod Current
A03000D
21 2B
SLRFR Soleniod Current
A
SLRFR Soleniod Current
A00000D
21 2C
SLRFL Soleniod Current
A
SLRFL Soleniod Current
A01000D
21 2C
SLRRR Soleniod Current
A
SLRRR Soleniod Current
A02000D
21 2C
SLRRL Soleniod Current
A
SLRRL Soleniod Current
A03000D
21 2C
Pedal Stroke Sensor1
В
Pedal Stroke Sensor1
A040003
21 2C
Pedal Stroke Sensor2
В
Pedal Stroke Sensor2
A050003
21 2C
ECB Soleniod (SSC)
Бит
ECB Soleniod (SSC)
B0000
21 2D
ECB Soleniod (MC1)
Бит
ECB Soleniod (MC1)
B0001
21 2D
ECB Soleniod (MC2)
Бит
ECB Soleniod (MC2)
B0002
21 2D
ECB Soleniod (SC1)
Бит
ECB Soleniod (SC1)
B0003
21 2D
ECB Soleniod (SC2)
Бит
ECB Soleniod (SC2)
B0004
21 2D
ECB Main Relay1
Бит
ECB Main Relay1
B0100
21 2D
ECB Main Relay2
Бит
ECB Main Relay2
B0101
21 2D
Pattern Activation
Бит
Pattern Activation
B0102
21 2D
Accumulator Sensor1
В
Accumulator Sensor1
A000003
21 2E
Accumulator Sensor2
В
Accumulator Sensor2
A010003
21 2E
FR Wheel Cylinder
В
FR Wheel Cylinder
A020003
21 2E
FL Wheel Cylinder
В
FL Wheel Cylinder
A030003
21 2E
RR Wheel Cylinder
В
RR Wheel Cylinder
A040003
21 2E
RL Wheel Cylinder
В
RL Wheel Cylinder
A050003
21 2E
Two Freeze Frames
Бит
Two Freeze Frames
B0000
21 2F
VCS Existence
Бит
VCS Existence
B0001
21 2F
Brake Type
Бит
Brake Type
B0002
21 2F
Motor Relay1
Бит
Motor Relay1
B0003
21 2F
Motor Relay2
Бит
Motor Relay2
B0004
21 2F
FR Regenerative Request
Nm
FR Regenerative Request
A00000C
21 32
FL Regenerative Request
Nm
FL Regenerative Request
A01000C
21 32
RR  Regenerative Request
Nm
RR  Regenerative Request
A02000C
21 32
RL  Regenerative Request
Nm
RL  Regenerative Request
A03000C
21 32
Master Cylinder Sensor1
В
Master Cylinder Sensor1
A000003
21 39
Master Cylinder Sensor2
В
Master Cylinder Sensor2
A010003
21 39
Accumulator Sensor
В
Accumulator Sensor
A020003
21 39
Steering Open
Бит
Steering Open
B0020
21 3B
Deceleration Open
Бит
Deceleration Open
B0021
21 3B
Yaw Rate Open
Бит
Yaw Rate Open
B0022
21 3B
EFI Open
Бит
EFI Open
B0023
21 3B
RL Speed Open
Бит
RL Speed Open
B0024
21 3B
RR Speed Open
Бит
RR Speed Open
B0025
21 3B
FL Speed Open
Бит
FL Speed Open
B0026
21 3B
FR Speed Open
Бит
FR Speed Open
B0027
21 3B
RL Wheel Cylinder Open
Бит
RL Wheel Cylinder Open
B0120
21 3B
RR Wheel Cylinder Open
Бит
RR Wheel Cylinder Open
B0121
21 3B
FL Wheel Cylinder Open
Бит
FL Wheel Cylinder Open
B0122
21 3B
FR Wheel Cylinder Open
Бит
FR Wheel Cylinder Open
B0123
21 3B
Pedal Stroke2 Open
Бит
Pedal Stroke2 Open
B0124
21 3B
Pedal Stroke1 Open
Бит
Pedal Stroke1 Open
B0125
21 3B
Master Cylinder2 Open
Бит
Master Cylinder2 Open
B0126
21 3B
Master Cylinder1 Open
Бит
Master Cylinder1 Open
B0127
21 3B
Accumulator Open
Бит
Accumulator Open
B0220
21 3B
HV Open
Бит
HV Open
B0221
21 3B
Accelerator Degree
град
Accelerator Degree
A000002
21 3C
Accelerator %
%
Accelerator %
A01000E
21 3C
Real output torque
Nm
Real output torque
A02000F
21 3C
Throttle Difference %
%
Throttle Difference %
A03000E
21 3C
Inspection Mode
-
Inspection Mode
D000005
21 3D
Number of IG ON (Inspection)
шт
Number of IG ON (Inspection)
A010000
21 3D
Stop Light SW
Бит
Stop Light SW
B0000
21 42
VSC/TRC OFF SW
Бит
VSC/TRC OFF SW
B0001
21 42
Shift Lever Position
-
Shift Lever Position
D000006
21 42
Parking Brake SW
Бит
Parking Brake SW
B0005
21 42
Reservior Warning SW
Бит
Reservior Warning SW
B0006
21 42
Buzzer
Бит
Buzzer
B0007
21 42
Operated System
-
Operated System
D010007
21 42
RL Wheel Direction
Бит
RL Wheel Direction
B0134
21 42
RR Wheel Direction
Бит
RR Wheel Direction
B0135
21 42
FL  Wheel Direction
Бит
FL  Wheel Direction
B0136
21 42
FR  Wheel Direction
Бит
FR  Wheel Direction
B0137
21 42
Number of IG ON
шт
Number of IG ON
A020010
21 42
Vehicle Speed
км/час
Vehicle Speed
A00000A
21 43
Steering Angle Sensor
град
Steering Angle Sensor
A010011
21 43
Yaw Rate Sensor
град
Yaw Rate Sensor
A020012
21 43
Master Cylinder Sensor1
В
Master Cylinder Sensor1
A030003
21 43
Pedal Stroke Sensor1
В
Pedal Stroke Sensor1
A040008
21 43
Throttle Sensor
град
Throttle Sensor
A000002
21 44
Master Cylinder Grade
MPa/s
Master Cylinder Grade
A010013
21 44
Pedal Stroke Grade
mm/s
Pedal Stroke Grade
A020014
21 44
Right And Left G
G
Right And Left G
A03001D
21 44
Back And Forth G
G
Back And Forth G
A04001D
21 44
Vehicle Speed Grade
G
Vehicle Speed Grade
A00001D
21 45
FR Wheel Cylinder
В
FR Wheel Cylinder
A000003
21 52
FL Wheel Cylinder
В
FL Wheel Cylinder
A010003
21 52
RR Wheel Cylinder
В
RR Wheel Cylinder
A020003
21 52
RL Wheel Cylinder
В
RL Wheel Cylinder
A030003
21 52
Accumulator Sensor
В
Accumulator Sensor
A040003
21 52
Master Cylinder Sensor2
В
Master Cylinder Sensor2
A000003
21 53
Pedal Stroke Sensor2
В
Pedal Stroke Sensor2
A010003
21 53
MTT
В
MTT
A020003
21 53
IG1 Voltage
В
IG1 Voltage
A030015
21 53
IG2 Voltage
В
IG2 Voltage
A040015
21 53
BS1
В
BS1
A000015
21 54
BS2
В
BS2
A010015
21 54
VM1
В
VM1
A020015
21 54
VM2
В
VM2
A030015
21 54
+B1
В
+B1
A000016
21 55
+B2
В
+B2
A010016
21 55
Elapsed Time
сек
Elapsed Time
A020017
21 55
FR Target Oil Pressure
MPa
FR Target Oil Pressure
A000015
21 56
FL Target Oil Pressure
MPa
FL Target Oil Pressure
A010015
21 56
RR Target Oil Pressure
MPa
RR Target Oil Pressure
A020015
21 56
RL Target Oil Pressure
MPa
RL Target Oil Pressure
A030015
21 56
SLAFR Solenoid Current
A
SLAFR Solenoid Current
A000018
21 57
SLAFL Solenoid Current
A
SLAFL Solenoid Current
A010018
21 57
SLARR Soleniod Current
A
SLARR Soleniod Current
A020018
21 57
SLARL Soleniod Current
A
SLARL Soleniod Current
A030018
21 57
SLRFR Soleniod Current
A
SLRFR Soleniod Current
A000018
21 58
SLRFL Soleniod Current
A
SLRFL Soleniod Current
A010018
21 58
SLRRR Soleniod Current
A
SLRRR Soleniod Current
A020018
21 58
SLRRL Soleniod Current
A
SLRRL Soleniod Current
A030018
21 58
FR Wheel Speed
км/час
FR Wheel Speed
A000000
21 59
FL Wheel Speed
км/час
FL Wheel Speed
A010000
21 59
RR Wheel Speed
км/час
RR Wheel Speed
A020000
21 59
RL Wheel Speed
км/час
RL Wheel Speed
A030000
21 59
ECB Main Relay1
Бит
ECB Main Relay1
B0000
21 5A
ECB Main Relay2
Бит
ECB Main Relay2
B0001
21 5A
Motor Relay1
Бит
Motor Relay1
B0002
21 5A
Motor Relay2
Бит
Motor Relay2
B0003
21 5A
ECB Soleniod (SMC1)
Бит
ECB Soleniod (SMC1)
B0004
21 5A
ECB Soleniod (SMC2)
Бит
ECB Soleniod (SMC2)
B0005
21 5A
ECB Soleniod (SCSS)
Бит
ECB Soleniod (SCSS)
B0006
21 5A
Capacitor Mode
Бит
Capacitor Mode
B0007
21 5A
Detailed Freeze DTC
шт
Detailed Freeze DTC
A000004
21 5B
System Main switch 2
Бит
System Main switch 2
B0000
21 61
System Main switch 1
Бит
System Main switch 1
B0001
21 61
Fine Tunning SW (FAST)
Бит
Fine Tunning SW (FAST)
B0002
21 61
Fine Tunning SW (SLOW)
Бит
Fine Tunning SW (SLOW)
B0003
21 61
Neutral Switch
Бит
Neutral Switch
B0004
21 61
Parking Brake SW2
Бит
Parking Brake SW2
B0005
21 61
Door Switch
Бит
Door Switch
B0006
21 61
ES Warning Light
Бит
ES Warning Light
B0007
21 61
Exhaust Brake Cut Relay
Бит
Exhaust Brake Cut Relay
B0100
21 61
Low Air Pressure Switch
Бит
Low Air Pressure Switch
B0101
21 61
Air Gauge Sensor
kPa
Air Gauge Sensor
A000019
21 62
Learning Value of Release
В
Learning Value of Release
A01001A
21 62
Initial Value of Release
В
Initial Value of Release
A02001A
21 62
Learning Value of Clutch
В
Learning Value of Clutch
A03001A
21 62
Number of Times of ES
шт
Number of Times of ES
A040000
21 62
Learning Value of Oil Plessure
MPa
Learning Value of Oil Plessure
A05001B
21 62
Clutch Stroke Max Value
В
Clutch Stroke Max Value
A00001A
21 63
Clutch Stroke Min Value
В
Clutch Stroke Min Value
A01001A
21 63
Clutch Stroke Sensor
В
Clutch Stroke Sensor
A02001A
21 63
Master Cylinder Sensor
MPa
Master Cylinder Sensor
A03001B
21 63
FR Gap Weel Speed
км/час
FR Gap Weel Speed
A00001B
21 64
FL Gap Weel Speed
км/час
FL Gap Weel Speed
A01001B
21 64
RR Gap Weel Speed
км/час
RR Gap Weel Speed
A02001B
21 64
RR Gap Weel Speed
км/час
RR Gap Weel Speed
A03001B
21 64
ABS Vehicle Speed
км/час
ABS Vehicle Speed
A00000A
21 65
ES Vehicle Speed
км/час
ES Vehicle Speed
A00001C
21 66
Number of DTC
шт
Number of DTC
A000000
21 E1
